/* This file will hold styles for the mobile version of your website (mobile first). */

/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/*=========gistda color============*/

/*PRIMARY COLOR*/

/*GISTDA Dark Blue #033a5f*/

/*GISTDA Grey #c5c5c5*/

/*SECONDARY COLOR*/

/*GISTDA Green #6aa642*/

/*GISTDA Light Blue #95b0dd*/

/*=========gistda color============*/

/*=========Typo Link Text============*/

/*normal text color #555555*/

/*link color #033a5f*/

/*=========images============*/

/*---../images/----*/

/*=========images============*/

/*=======font=========*/

@font-face {
    font-family: 'rsubold';
    src: url('../font/rsu/rsu_bold-webfont.eot');
    src: url('../font/rsu/rsu_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/rsu/rsu_bold-webfont.woff') format('woff'), url('../font/rsu/rsu_bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rsulight';
    src: url('../font/rsu/rsu_light-webfont.eot');
    src: url('../font/rsu/rsu_light-webfont.eot?#iefix') format('embedded-opentype'), url('../font/rsu/rsu_light-webfont.woff') format('woff'), url('../font/rsu/rsu_light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'rsuregular';
    src: url('../font/rsu/rsu_regular-webfont.eot');
    src: url('../font/rsu/rsu_regular-webfont.eot?#iefix') format('embedded-opentype'), url('../font/rsu/rsu_regular-webfont.woff') format('woff'), url('../font/rsu/rsu_regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/*=======font=========*/

/*======text=======*/

/*mainmenu*/

.sf-menu a, .sf-menu a:visited {
    font-family: rsubold, Tahoma, sans-serif;
    font-size: 1.2em;
}
.not-front .sf-menu a:hover {
    text-decoration: none;
}
/*more*/

div#block-block-2 p, .more-link {
    font-family: rsuregular, Tahoma, sans-serif;
    font-size: 1.1em;
}
.submitted {
    padding-bottom: 20px;
    color: #555;
}
body {
    font: 13px/1.5 Verdana, Helvetica, Arial, sans-serif;
}
a:link, a:visited {
    color: #555;
    text-decoration: none;
}
a:hover {
    color: #202124;
    text-decoration: none;
}
a:active {
    color: #202124;
    text-decoration: none;
    color: #000;
}
.not-front a {
    /*color:#6aa642;*/
    color: #033a5f;
}
.not-front a:hover {
    /*color:#6aa642;*/
    /*color:#033a5f;*/
    text-decoration: underline;
}
hr {
    margin: 0;
    padding: 0;
    border: none;
    height: 1px;
    background: #5294c1;
}
h1, h2, h3, h4, h5, h6 {
    /*letter-spacing: -0.05em;*/
    font-family: rsubold, Tahoma, sans-serif;
}
h1 {
    font-size: 36px;
}
h2 {
    font-size: 28px;
}
/* Make site titles the same size if it's an H1 (home) or H2 (internal) */

h1.site-name, h2.site-name {
    font-size: 36px;
}
/* Make it a bit smaller for block headers */

h2.block-title {
    font-size: 18px;
    margin: 0;
}
h1#page-title{
    color: #555;
    font-size: 28px;
}
h2.node-title{
    display: none; 
    /*hide for omega*/
}
h2.page-title, h2.node-title {
    font-size: 28px;
}
h2.node-title a {
    text-decoration: none;
    color: #555;
}
h2.node-title a:hover {
    text-decoration: none;
}
h3 {
    font-size: 21px;
}
h4 {
    font-size: 19px;
}
h5 {
    font-size: 17px;
}
h6 {
    font-size: 15px;
}
ol {
    list-style: decimal;
}
ul {
    list-style: disc;
}
ul ul, ol ol {
    padding-top: 0.5em;
}
.node ol, .node ul {
    padding-left: 1.2em;
}
.node ul.inline, .node ol.inline {
    padding-left: 0;
}
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {
    margin-bottom: 10px;
}
dt, .admin h3 {
    font-size: 18px;
    margin: 0;
}
dd {
    padding-left: 10px;
    font-size: 0.9em;
    font-style: italic;
    margin-bottom: 20px;
}
/*=======text=========*/

/*=======sticky footer=========*/

html, body {
    height: 100%;
    /*overflow: hidden;*/
}
#page {
    min-height: 100%;
    position: relative;
}
#section-content {
    /*Height of the footer */
    padding-bottom: 120px;
}
#section-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Height of the footer*/
    height: 120px;
}
/*hide region-page-bottom*/

#region-page-bottom {
    min-height: 0px;
}
/*=======sticky footer=========*/


